ADI 4.0 sous vista

Fermé
Signaler
Messages postés
42
Date d'inscription
vendredi 18 décembre 2009
Statut
Membre
Dernière intervention
3 décembre 2011
-
Messages postés
42
Date d'inscription
vendredi 18 décembre 2009
Statut
Membre
Dernière intervention
3 décembre 2011
-
Bonjour,

J'ai installé ADI 4.0 de COKTEL, l'intégrale 6 ème qui date des années 1997 il me semble. J'ai réussi à l'installer mais impossible de le lancer, ça coince même lorsque je bidouille la comptabilité ^^

Existe-t-il un patch pour Vista ?

Merci

2 réponses


ba a mon avis il y a un problème de compatibilité tu n'aurais pas un autre ordi sous xp

Ps: il n'y a aucun patch
Messages postés
42
Date d'inscription
vendredi 18 décembre 2009
Statut
Membre
Dernière intervention
3 décembre 2011

Je vais tester sur un autre ordi sous xp t'as raison, je confirmerais si ça marche ou non !

merci